/** 发票信息、明细-规格型号 600  ***/
EXEC p_AlterColumn 'T_ER_INVOICEITEMCP', 'FSPECMODEL', 'NVARCHAR(600)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_INVOICEINFOCP', 'FSPECMODEL', 'NVARCHAR(600)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_INVOICEINFO', 'FSPECMODEL', 'NVARCHAR(600)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_INVOICEITEM', 'FSPECMODEL', 'NVARCHAR(600)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_PUBREIMINVOICEINFO', 'FSPECMODEL', 'NVARCHAR(600)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_PUBREIMINVOICEITEM', 'FSPECMODEL', 'NVARCHAR(600)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_BILLINGPOOL_DETAIL', 'FSPECMODEL', 'NVARCHAR(600)', 'NOT NULL', '1111', ''' ''';